img[src$=".svg"].bouclier {height:68px}

.banniere-html-xl380-2 .full {position:relative}
.banniere-html-xl380-2 .full .visuel {height:380px}
.banniere-html-xl380-2 .full .visuel img {width:100%; height:100%; object-fit:cover; object-position:90% 50%}
.banniere-html-xl380-2 .full .row {position:absolute; left:0; top:0; width:100%; height:100%}
.banniere-html-xl380-2 .full .row .contenu {margin-bottom:45px}
.banniere-html-xl380-2 .full .row .contenu .encart {display:inline-block}
.banniere-html-xl380-2 .full .row .contenu .encart .txt-max {display:flex; flex-direction:column}
.banniere-html-xl380-2 .full .row .contenu .encart .txt-max .bouclier {align-self:flex-start}
.banniere-html-xl380-2 .full .row .contenu > .btn {margin-top:0}

.carrousel::-moz-selection {color:inherit; background-color:transparent}
.carrousel::selection {color:inherit; background-color:transparent}
.carrousel .glide__slide .contenu {display:block}
.carrousel .glide__slide .contenu .visuel {position:relative; text-align:center; cursor:grab}
.carrousel .glide__slide .contenu .visuel img {width:100%; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.carrousel .glide__slide .contenu .texte {padding-top:10px; border-top:1px solid #333}
.carrousel .glide__slide .contenu p {margin-bottom:10px}
.carrousel .glide__slide .contenu p:last-child {margin-bottom:0}
.carrousel .glide__arrows .glide__arrow {position:absolute; color:#fff; background-color:rgba(0, 0, 0, 0.42); z-index:15}
.carrousel .glide__arrows .glide__arrow.glide__arrow--left {left:0; padding:8px 15px 8px 12px}
.carrousel .glide__arrows .glide__arrow.glide__arrow--right {right:0; padding:8px 12px 8px 15px}
.carrousel .glide__arrows .glide__arrow:hover {background-color:rgba(0, 0, 0, 0.54)}
.carrousel .glide__arrows .glide__arrow::before {font-family:icon-orange; font-size:20px}
.carrousel .glide__arrows .glide__arrow.glide__arrow--left::before {content:"\e93f"}
.carrousel .glide__arrows .glide__arrow.glide__arrow--right::before {content:"\e93e"}

.bloc1-faq .row .item {border-bottom:1px solid #000}
.bloc1-faq .row .item:last-child {border-bottom:0}
.bloc1-faq .row .item .titre {display:flex; justify-content:space-between; align-items:center; min-height:70px; padding:11px 0}
.bloc1-faq .row .item .titre h3 {line-height:2.4rem; font-size:1.8rem; padding:0}
.bloc1-faq .row .item .titre h3.txt-max {max-width:1000px !important}
.bloc1-faq .row .item .titre:hover h3, .bloc1-faq .row .item .titre:focus h3 {text-decoration:underline; color:#555}
.bloc1-faq .row .item .titre:active h3 {color:#f16e00}
.bloc1-faq .row .item .titre::after {font-family:icon-orange; font-size:1.4rem; font-weight:700; color:#f16e00; content:"\e93c"; margin-left:15px}
.bloc1-faq .row .item .texte {margin-bottom:30px}
.bloc1-faq .row .item .texte .txt-max {max-width:900px !important}
.bloc1-faq .row .item.ouvert .titre::after {content:"\e93d"}
.bloc1-faq.xl .row .item .titre {min-height:90px; padding:15px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:3rem; font-size:2.6rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.9rem}
.bloc1-faq.xl .row .item .texte {line-height:2.4rem; font-size:1.8rem}
.bloc1-faq.dark .row .item {border-bottom-color:#fff}
.bloc1-faq.dark .row .item .titre:hover h3, .bloc1-faq.dark .row .item .titre:focus h3 {color:#ccc}
.bloc1-faq.dark .row .item .titre:active h3 {color:#ff7900}
.bloc1-faq.dark .row .item .titre::after {color:#ff7900}


@media (max-width:1199.98px){
.banniere-html-xl380-2 .full .visuel img {object-position:70% 50%}

.bloc1-faq .row .item .titre {min-height:70px; padding:13px 0}
.bloc1-faq .row .item .titre h3 {line-height:2.2rem; font-size:1.6rem}
.bloc1-faq .row .item .titre h3.txt-max {max-width:800px !important}
.bloc1-faq .row .item .titre::after {font-size:1.2rem}
.bloc1-faq .row .item .texte .txt-max {max-width:700px !important}
.bloc1-faq.xl .row .item .titre {min-height:80px; padding:14px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:2.6rem; font-size:2.2rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.6rem}
.bloc1-faq.xl .row .item .texte {line-height:2.2rem; font-size:1.6rem}
}


@media (max-width:959.98px){
.banniere-html-xl380-2 .full .visuel {height:310px}
.banniere-html-xl380-2 .full .visuel img {object-position:60% 50%}
}


@media (max-width:735.98px){
.banniere-html-xl380-2 .full .visuel img {object-position:90% 50%}
.banniere-html-xl380-2 .full .row {position:relative}
.banniere-html-xl380-2 .full .row .contenu {margin-bottom:0; padding:0}
.banniere-html-xl380-2 .full .row .contenu .encart {display:block; padding-right:15px}
.banniere-html-xl380-2 .full .row .contenu .encart .txt-max {flex-direction:row; align-items:center}
.banniere-html-xl380-2 .full .row .contenu .encart .txt-max .bouclier {order:-1}

.bloc1-ttl-txt-btn-img .row .visuel {order:-1}

.carrousel .glide__arrows {display:none}

.bloc1-faq .row .item .titre h3.txt-max {max-width:none !important}
.bloc1-faq .row .item .texte {margin-bottom:15px}
.bloc1-faq .row .item .texte .txt-max {max-width:none !important}
.bloc1-faq.xl .row .item .titre {min-height:70px; padding:11px 0}
.bloc1-faq.xl .row .item .titre h3 {line-height:2.4rem; font-size:2rem}
.bloc1-faq.xl .row .item .titre::after {font-size:1.5rem}
}


@media (max-width:479.98px){
.banniere-html-xl380-2 .full .visuel {height:240px}
.banniere-html-xl380-2 .full .visuel img {object-position:85% 50%}
}